a, a:hover, i, i:hover {transition:all 0.3s;}
#logo {cursor:pointer;}
#phonediv {position:absolute;width: 300px;left: -300px;top: -80px;color: #fff;font-size: 1.5em;font-weight: 100;}
#phonenav {position: absolute;top: 10px;}
.telno{color:#fff;font-size: 1.5em;}
.telno:hover{color:#999;}
#phonenav h3{color:#fff;letter-spacing:0.15em;font-weight:600;border-bottom:1px solid #fff;}
#phonenav i {font-size:1.5em;}
#phonenav .phoneno {margin:10px 0;display:inline-block;color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;width: 100%;font-size: 1.2em;}
#phonenav .phoneno:hover {color:#ddd;}
#phonediv .search {margin:10px 0;display:inline-block;width:80%}
#phonesearch {border-bottom:1px solid #fff;margin:0 0 20px;color:#fff;}
#phonesearch i {font-size:1em;display:inline-block;}
#phonediv .search input {background:none;border-radius: 0 !important;border: none !important;color:#fff}
#phonediv .inputbox::placeholder {color:#fff !important;text-transform:uppercase;}
#phonediv .inputbox::-webkit-input-placeholder {
color:#fff !important;text-transform:uppercase;}
#phonediv .inputbox::-moz-placeholder {
color:#fff !important;text-transform:uppercase;}
#phonediv .inputbox:-ms-input-placeholder {
color:#fff !important;text-transform:uppercase;}
#phonediv .inputbox:-moz-placeholder {
color:#fff !important;text-transform:uppercase;}
#phonenav ul {width:100%;margin:10px 0 0;padding:0;}
#phonenav ul li {border-bottom:1px solid #fff;width:100%;margin:10px 0 5px;padding:0 0 5px;}
#phonenav li a {width:100%;}
#phonenav ul li li {border-bottom:none;margin:5px 5px;font-size:1em;}
.heading-back-button-wrapper {display: inline-block;float:left !important;padding: 10px 20px;margin: 10px 0;font-size: 14px;line-height: 20px;color: #fff;text-align: center;text-shadow: 0 1px 1px rgba(0,0,0,0.75);vertical-align: middle;cursor: pointer;background-color: #f5f5f5;background-image: -moz-linear-gradient(top,#000000,#111111);background-image: -webkit-gradient(linear,0 0,0 100%,from(#000),to(#111));background-image: -webkit-linear-gradient(top,#000,#111111);background-image: -o-linear-gradient(top,#000000,#111111);background-image: linear-gradient(to bottom,#000000,#111111);background-repeat: repeat-x;border: none !important;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#111111',GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);font-family:"Open Sans",sans-serif;text-transform:uppercase;font-weight:100;}
.heading-back-button a {position:relative !important;color:#fff;}
.heading-back-button a:hover {color:#999;}
.heading-text-wrapper {max-width: 100% !important;width: 100%;}
#footmods div.moduletable:nth-of-type(5) {display:none;}
#wrap {display: block;overflow: visible;height: 100%;}
#home #contentwrap {padding-bottom:0;}
#content{height: 100%;background: #000;padding: 0 10px 0;width: calc(100% - 20px);}
#bathware #content{background:#000;}
#furniture #content{background:#000;}
#tiles #content{background:#000;}
#wallpapers #content{background:#000;}
#panels #content{background:#000;}
#timber-flooring #content{background:#000;}
#content .slidemods a {color: #fff !important;line-height: 2em;width: 100%;height: 100%;z-index: 9998;position: absolute;top: 0;left: 0;font-weight: 400 !important;}
#content .slidemods span {position: absolute;bottom: 0;left: 0;right: 0;}
#headerwrap-sticky-wrapper {position:relative;z-index:9999;background:#000;}
#headerwrap {background:#000;margin-top: 0;position: relative;z-index: 9999;}
.phonetitle {font-weight: 100;font-size: 20px;font-family: "PT Sans Narrow", sans-serif;text-transform: uppercase;}
.phoneno {font-weight:100;font-size: 1.7em;margin-left: 10px;}
body .hikashop_filter_fieldset .btn {color:#000;background:#fff;font-family: "PT Sans Narrow", sans-serif;text-transform: uppercase;letter-spacing: 0.15em;font-weight: bold;font-size: 1.2em;border-radius: 0;padding: 10px 20px;}
body .hikashop_filter_main .hikashop_filter_list_style {padding-left: 0;}
div.moduletablebreadfilter .hikashop_filter_list_style {display:none;}
body .hikashop_filter_main .hikashop_filter_list_style li {list-style-type: none;display: inline-block;background: #ddd;margin: 5px;font-family: "Open Sans", sans-serif;text-transform: uppercase;}
body .hikashop_filter_main .hikashop_filter_list_style li a.hikashop_filter_list {color: #444;cursor: pointer;background: rgba(0, 0, 0, 0.05);padding: 4px 8px;display: block;margin: 1px 1px;text-decoration: none;}
body .hikashop_filter_main .hikashop_filter_list_style li a.hikashop_filter_list:hover {background-color: rgba(0, 0, 0, 0.1);}
body .hikashop_filter_main .hikashop_filter_list_style li:before {content: none;}
body .hikashop_filter_fieldset legend {color: #FFF;font-size: 2.2em;padding: 0;text-transform:uppercase;font-family:"PT Sans Narrow", sans-serif;letter-spacing:0.15em;background: #000;margin: 10px 0 20px;width: 100%;position: relative;float: left;}
body .hikashop_filter_main_div {background: #000;}
body .hikashop_filter_fieldset {background: #000;border-radius: 0;padding: 20px;display:table;}
div.moduletablebreadfilter {position: absolute !important;z-index: 999;right: 0;}
div.moduletablebreadfilter .hikashop_filter_title {top: 22px;right: 160px;}
div.moduletablebreadfilter select {background: #333;border: none;font-size: 14px;padding: 5px;
color: #fff;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;position: absolute;right: 0;}
body .hikashop_cart_input_button:hover, body .hikashop_cart_button:hover, body #hikashop_compare_button:hover, body .hikashop_cart_input_button:active, body .hikashop_cart_button:active, body #hikashop_compare_button:active, body .hikashop_cart_input_button:focus, body .hikashop_cart_button:focus, body #hikashop_compare_button:focus {background: #ddd !important;color:#333}
.hikashop_filter_title {color:#fff;text-transform:uppercase;position:relative;float:left;font-family:"PT Sans Narrow", sans-serif;letter-spacing:0.15em;font-size:1.5em;display: inline-block;font-weight: 100;}
.filter_values_container {margin:0 10px;}
.hikashop_category_name {font-size: 2em;font-family: "PT Sans Narrow", sans-serif;text-transform: uppercase;font-weight: 600;letter-spacing: 0.15em;}
span.hikashop_product_name {font-size: 2em;font-family: "PT Sans Narrow", sans-serif;text-transform: uppercase;font-weight: 600;letter-spacing: 0.15em;height: 40px;overflow: hidden;}
span.hikashop_product_name a:hover {color:#555;}
.hikashop_product_main_image_subdiv {width: auto !important;text-align: left !important;}
.hikashop_image_main_thumb_div {height:auto !important;}
.hikashop_product_main_image {height:auto !important;}
.hikashop_product_main_image_thumb {height:auto !important;}
.hikashop_product_bottom_part {margin:50px 0;}
.hikashop_product_files_fieldset legend{display:none;}
.hikashop_product_file_link_container {}
.hikashop_product_file_link {display: block;}
.hikashop_product_file_link:before {content:'\f1c1';font-family: "FontAwesome";font-size:1.5em;margin:-4px 10px 0 0;visibility: visible;float: left;}
.hikashop_product_file_link:hover {color:#999;}
.hikabtn {background:#fff;color:#000 !important;transition:all 0.3s;font-size: 1em;font-family: "PT Sans Narrow", sans-serif;font-weight: normal;letter-spacing: 0.15em;text-transform: uppercase;border-radius: 2px;padding: 0.6em 1.2em;}
.hikabtn:hover {background:#999;transition:all 0.3s;}
.hikashop_results_counter {float: right;top: -50px;position: relative;font-family: "Open Sans", sans-serif;text-transform: uppercase;font-size: 1.2em;right: 20px;}
.hikashop_tabs_ul {margin:0 0 20px;}
.hikashop_tabs_ul li {background-color: #fff;border: none;font-family: "PT Sans Narrow";font-weight: bold;font-size: 1.5em;text-transform: uppercase;letter-spacing: 0.15em;margin: 0 10px;cursor: pointer;}
div.hikashop_category_image {height: 100% !important;}
#overlay .hikashop_product_image, .hk_product_image {height: 350px !important;}
.hikashop_product_image, .hk_product_image {height: 100% !important;}
#overlay .hikashop_product_image .hikashop_product_image_subdiv, .hk_product_image .hk_subdiv{width: 250px !important;}
.hikashop_product_image .hikashop_product_image_subdiv, .hk_product_image .hk_subdiv{width: 100% !important;}
img.hikashop_child_image {width:auto !important;height:100px;}
#top-icons {top: -5px;}
#searchbar {position: absolute;right: 40px;z-index: 9999;bottom: -12px;width: 300px;text-align: right;display: none;}
#searchbar div.moduletable {float:right;position: relative;}
.hikashop_category, .hikashop_product {padding:5px !important;display: inline-block;vertical-align: top;}
#hikashop_product_top_part h1 {border:none;}
.main_image_overlay_wrapper {width: 100%;max-width: 100%;}
#prodnav {position: absolute;right: 0;}
.hikashop_previous_product:before {font-family:"PT Sans Narrow", sans-serif;content:'<';font-size:2em;padding:10px;}
.hikashop_previous_product {transition:all 0.3s;width: 35px;height: 35px;margin-bottom: 10px;padding: 5px;border: none;background-image: none;}
.hikashop_previous_product:hover {transition:all 0.3s;color:#999;background-image: none;}
.hikashop_next_product:before {font-family:"PT Sans Narrow", sans-serif;content:'>';font-size:2em;padding:10px;}
.hikashop_next_product {transition:all 0.3s;width: 35px;height: 35px;margin-bottom: 10px;padding: 5px;border: none;background-image: none;}
.hikashop_next_product:hover {transition:all 0.3s;color:#999;background-image: none;}
.titlebrand {font-family:"PT Sans", sans-serif;font-size:16px;letter-spacing:normal;font-weight:100;}
.titlebrand a {color:#e1e1e1 !important}
div.moduletablefilter {background:#000;margin: -20px 0;padding: 30px;width: calc(100% - 20px);height: 100%;display: table;}
div.moduletablefilter h3{color:#fff;margin:0 0 20px;letter-spacing:0.15em;}
.hikashop_module  {display: inline-block;position: relative;float: left;overflow: auto;width: 100%;}
.slidemods .hikashop_module  {overflow: hidden;}
.hikashop_module .hikashop_products_listing_main {display: block;max-width: 250px;width: 100%;margin: 0 auto;}
.owl-carousel .owl-item img {width:auto !important;max-width: 100%;}
.hikashop_submodules  .hikashop_products_listing_main{width: 100%;max-width: 100%;text-align: center;}
.hikashop_submodules h2 {font-size:4em;color:#000;border: none;}
.hikashop_submodules .hikashop_product_name a {margin: 10px;}
.hikashop_horizontal_slider a{color: #fff !important;font-weight: 100;}
#slidemodwrap {text-align: center;}
.slidemods {display: inline-block;margin: 10px;padding: 10px 10px 50px 10px;width: auto;border: solid 1px #ccc;position: relative;}
.slidemods h3 {text-align:center;color:#ccc;}
.hikashop_product_name a {color:#000;}
.brandlink {color:#B3B3B3 !important;text-transform: uppercase;}
.brandlink:hover{color:#333 !important;}
.hikashop_products_pagination .list-footer .pagenav, .hikashop_subcategories_pagination .list-footer .pagenav {line-height:inherit;color: #999;padding: 4px 8px;border: 1px solid #eee;border-radius: 3px;}
.hikashop_products_pagination, .hikashop_subcategories_pagination {text-align:left;}
.listinfobutton {background: #000;color: #fff;padding: 20px 10px;border: none;position: absolute;bottom: 0;left: 0;width: 100% !important;text-align: left;font-family: "PT Sans Narrow", sans-serif;font-size: 1.5em;letter-spacing: 0.15em;display:none;}
#productnav {position: absolute;right: 0;}
.hikashop_product_brand {font-family: "PT Sans", sans-serif;color: #B3B3B3;font-size:0.8em;letter-spacing: normal;font-weight:100;text-transform: uppercase;height: 20px;display: block;overflow: hidden;}
.hikashop_product_brand a {color: #B3B3B3;font-size: 1.5em;}
.hikashop_product_brand a:hover {color: #999;}
.hikashop_product_name_main {font-size: 2em;letter-spacing: 0.2em;font-weight: 600;color: #fff !important;}
#hikashop_product_description_main {font-family:'Open Sans', sans-serif;font-size:16px;color:#fff;font-weight:100;}
#hika_prod_thumbwrap {width:100%;display:inline-block;overflow:auto;text-align: left !important;position:relative;margin-top: -10px;padding: 0 0 10px;}
#hikashop_small_image_div {width: 200%;text-align: left !important;}
.hikashop_category_name a, .slidemods a {color:#000;}
.hikashop_category_name a:hover, .slidemods a:hover {color:#999;}
#ovcontent .hikashop_category_name a, #ovcontent .slidemods a {color: #fff !important;line-height: 2em;width: 100%;height: 100%;z-index: 9999;position: absolute;top: 0;left: 0;font-weight: 400 !important;}
#ovcontent .slidemods span {position:absolute;bottom:0;left:0;right:0}
#load {display: none;position: absolute;right: 10px;top: 10px;background: url(../images/ajax-loader.gif);width: 43px;height: 11px;text-indent: -9999em;}
#ovcontent {color: #fff;position: relative;width: calc(100% - 100px);padding: 50px;margin-top: 150px;display:none;}
#ovcontent #contentarea {width:100% !important;}
#ovcontent a{color:#fff;}
#ovcontent a:hover{color:#999;}
#contentarea a{color:#fff;font-weight:bold}
#contentarea a:hover{color:#999;}
#ovcontent h2{font: 100% "PT Sans Narrow", sans-serif;color: #fff !important;text-transform: uppercase;letter-spacing: 0.15em;width: 100%;text-align: center;}
#closeova {display: none;color: #fff;position: absolute;top: 237px;right: 50px;cursor: pointer;font-family: "PT Sans", sans-serif;z-index: 9999;}
#right{position:relative;height: 100%;display: inline-block;}
#home #right {display:inline-block;}
#right h2{margin:0;text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;}
#main-bottom h2{margin:0;text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;}
#right div.moduletable {position: relative;display: inline-block;float: left;margin: 0 0 0;max-width: 100%;width: 100%;}
#main-bottom div.moduletable {position: relative;display: inline-block;float: left;}
#right div.moduletablesquare {position: relative;display: inline-block;float: left;max-width: 100%;width: 100%;}
#main-bottom div.moduletablewide {position: relative;display: inline-block;float: left;max-width: 50%;}
#main-bottom div.moduletablesquare {position: relative;display: inline-block;float: left;}
#contentarea div.main_des_container{margin: 10px 0;position: absolute;z-index: 9998;bottom: 10px;left: 20px;text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "Open Sans", sans-serif;font-weight: 100;max-width: 90%;overflow: hidden !important;}
#right div.category_description {position: absolute;z-index: 9998;top:0;left: 0;width: 100%;height: calc(100% - 10px);margin: 0;}
#main-bottom div.category_description {position: absolute;z-index: 9998;top:0;left:0;width: 100%;height: calc(100% - 10px);margin: 0;}
#contentarea div.main_des_container h3{text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;}
#home .large_img {padding-bottom: 5px;width: 100% !important;max-width: 100% !important;}
#home div.main_images_wrapper {width:100%  !important;max-width:100% !important;}
.mainheading-wrapper .heading-content {margin:0;}
.mainheading-wrapper .header_text h1 {color: #fff !important;font-weight: 600;text-shadow: 2px 2px 5px rgba(0,0,0,0.5);}
.category_description figure {position: relative;float: left;overflow: hidden;margin: 0;min-width: 100px;max-width: 480px;max-height: 100%;width: 100%;text-align: center;cursor: pointer;height: 20vh;display: table;}
.category_description figure .dexterblock {position: relative;display: block;min-height: 100%;max-width: 100%;opacity: 0.8;height: 100%;float: left;width: 100%;}
.category_description figure figcaption {padding: 2em;color: #fff;text-transform: uppercase;font-size: 1.25em;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.category_description figure figcaption::before,.category_description figure figcaption::after {pointer-events: none;}
.category_description figure figcaption,.category_description figure figcaption > a {position: absolute;top: 0;left: 0;width: calc(100% - 6em);height: calc(100% - 6em);}
.category_description figure figcaption > a {z-index: 1000;text-indent: 200%;white-space: nowrap;font-size: 0;opacity: 0;height: 100%;}
.category_description figure h2 {word-spacing: -0.15em;font-weight: 300;}
.category_description figure h2 span {font-weight: 800;}
.category_descriptionfigure h2,.category_description figure p {margin: 0;}
.category_description figure p {letter-spacing: 1px;font-size: 68.5%;}
figure.effect-dexter {background: none;}
figure.effect-dexter:hover .dexterblock {opacity: 0.4;}
figure.effect-dexter figcaption::after {position: absolute;right: 30px;bottom: -4px;left: 30px;height: -webkit-calc(50% - 30px);height: calc(50% - 25px);border: 4px solid #fff;content: '';
-webkit-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0);}
figure.effect-dexter figcaption {padding: 3em;text-align: left;}
figure.effect-dexter p {position: absolute;right: 60px;top: 140px;left: 60px;opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(0,-100px,0);transform: translate3d(0,-100px,0);font-size: 1em;}
.mainheading-wrapper {-webkit-background-size: cover !important;-moz-background-size: cover !important;-o-background-size: cover !important;background-size: cover !important;}
.rl_tabs .nav-tabs>li.active>a, .rl_tabs .nav-tabs>li.active>a:hover {border:none;}
.rl_tabs .nav-tabs {border:none;}
.rl_tabs.top>ul.nav-tabs>li>a {border:none;}
.rl_tabs.top>ul.nav-tabs>li.active a, .rl_tabs.top>ul.nav-tabs>li.active a:hover {border-bottom:3px solid #000 !important;}
.nav-tabs>li>a, .nav-pills>li>a {margin:10px;font-family:"PT Sans Narrow", sans-serif;color:#000 !important;font-size:1.5em;text-transform:uppercase;font-weight:bold;letter-spacing:0.15em;padding: 0 0 5px;}
.rl_tabs.top>ul.nav-tabs>li.active>a:focus, .rl_tabs.top>ul.nav-tabs>li>a:focus {box-shadow:none;}
.rl_tabs>.tab-content {padding:0 10px;font-family:"Open Sans", sans-serif;font-size:1.2em;font-weight:100;}
.mcSignupRequired {border-radius:0 !important;display: inline-block !important;position: relative;float: left;border: none !important;padding: 5px !important;width: 150px;min-width: 150px !important;}
.mcSignupSubmit {display: inline-block;position: relative;float: left;border:none;padding:5px;width: 25px !important;border-radius:0;background:url(/templates/DesignPrecinct/images/subarrow.png) 3px 3px no-repeat #fff;}
.mcSignupSubmit:hover, .mcSignupSubmit:visited, .mcSignupSubmit:focus{background:url(/templates/DesignPrecinct/images/subarrow.png) 3px 3px no-repeat #fff;border:none;}
#footmods {width: 100%;margin: 0;}
#footmods ul li a:hover {background:none;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {min-width:96%;border-radius:1px;}
#overlay h3 {color:#fff;margin:0 0 10px;}
.splitdiv {vertical-align:top;}
.black {background:#fff;color:#000;margin:10px 0;border: solid 1px #333;text-shadow:none;transition:all 0.3s;}
.black:hover {background:#999;color:#000;border: solid 1px #111;transition:all 0.3s;}
.no-js .owl-carousel, .owl-carousel.owl-loaded {display: inline-block;width: 100%;}
.mcSignupModule input[type="text"] {width: 140px;}
.search .radio, .checkbox {display:inline-block;}
.only {margin: 20px 0;position: relative;float: left;width: 100%;}
.phrases {margin: 20px 0;position: relative;float: left;width: 100%;}
.srchresult {display:table;width:100%;margin:20px 0;position:relative;float:left}
.result-title a {color:#000;font-size:1.5em;}
.result-title a:hover {color:#666;}
.search_img img{max-width:150px;width:100%;}
.result-image {max-width:150px;position:relative;float:left;display:table;margin: 0 10px;}
#right .category_description a {height: 100%;width: 100%;display: inline-block;position: relative;}
#right .category_description span {text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;font-size: 2em;position: absolute;left: 20px;border: 4px solid #fff;padding: 10px 10px 30px;max-width: 65% !important;top: 20px;width: 100%;}
#main-bottom .category_description a {height: 100%;width: 100%;display: inline-block;position: relative;}
#main-bottom .category_description span {text-shadow: 1px 1px 3px rgba(0,0,0,0.5);color: #fff;font-family: "arconregular", sans-serif;font-weight: 100;font-size: 2em;position: absolute;left: 20px;border: 4px solid #fff;padding: 10px 10px 20px;max-width: 65% !important;top: 20px;width: 100%;}
.heading-back-button {margin:10px 0 10px 0;}
dd {margin: 0;width: calc(100% - 20px);}
.chronoforms6_credits {display:none;}
.multifield .field {color: #fff !important;display: inline-block;width: calc(20% - 10px);}
.btn.jmodedit {z-index:9999;}
#desknav {margin-top:10px;}
#navigation-sticky-wrapper {z-index:9998;}
#navigation {z-index:9998;display:none;}
a.hikacart {display: none;}
#foottext {color:#fff;text-align:center;clear:both;}#footer {clear:both;}
